!--------------------------------------------------------------------
!
!  Este programa escribe 10 veces el texto "Hola Mundo" por pantalla
! !  (Se omiten las tildes en los textos por pantalla)
!
!   Autores: J. París & Grupo de Métodos Numéricos en Ingeniería
!
!            Copyright:
!   Este programa es propiedad de sus autores.
!   No puede utilizarse con fines comerciales sin conocimiento
!   y autorización de sus autores.
!   Puede utilizarse con fines educativos sin ninguna restricción.
!
!--------------------------------------------------------------------

      program hola

      do i=1,10
        write(6,*)'Hola mundo'
      enddo

      write(6,*)'Pulsa ENTER para finalizar el programa'
      read(5,*)   ! Se añade esta instrucción para ejecutar el programa
                   ! haciendo doble-click en el fichero *.exe
      end


